@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap");

* {
  text-decoration: none;
  color: rgb(255, 250, 244);
  font-family: "Poppins", sans-serif;
}

#wrapper .sidebar {
  position: fixed;
  left: 0;
  top: 0;
  background-color: rgb(14, 13, 13);
  width: 100%;
  height: 9%;
}

h1 {
  font-size: 40px;
  text-align: center;
}

a {
  color: #fd2155;
}

a:hover {
  color: grey;
}

.main_content {
  margin-left: 15%;
  margin-top: 9%;
  margin-right: 10%;
}

p {
  font-size: 20px;
  margin-left: 15%;
  margin-right: 10%;
  line-height: 170%;
}

img {
  position: absolute;
  right: 0;
}

#wrapper{
  font-size: 23px;
}

body {
  background-color: rgb(29, 29, 29);
  color: white;
}

header {
  overflow:hidden;
  padding-top:20px;
}

.menu_options{
  font-family: Poppins;
  font-weight: Bold;
  font-size:18px;
  margin-right:80px;
  color:rgba(253,33,85,1);
}

.menubar{
  float:right;
  margin-top:10px;
}

.logo{
  position:relative;
  left:20px;
}
